pre   { font-family: fixedsys; color: silver; }
h1    { color: white; font-family: Final Frontier, Arial }
h2    { color: white; font-family: Arial; font-weight: bold }
a     { text-decoration: none }
.nav  { font-weight: bold; color: black; background: #a0a0a0;
        text-decoration: none }
p b   { color: white; }
